- E-post: bergheim-hjemmetj.postmottak@trondheim.kommune.no
  Gateadresse: Brit Grytbaks veg 14
  Kommentar: Mandag - fredag kl. 0800-1500. (Telefon stengt fra 1130-1300)
  Kommune: Trondheim
  KommuneId: 5001
  Lat: 63.4075251341
  Long: 10.4547714168
  Navn / virksomhet: Bergheim hjemmetjeneste
  Postnummer: 7049
  Poststed: Trondheim
  Tlf: 72545850
  Virksomhetsleder: Bernt Sylthe
  Virksomhetsleder epost: Bernt.Sylthe@trondheim.kommune.no
- E-post: byasen-hjemmetj.postmottak@trondheim.kommune.no
  Gateadresse: 'Havsteinekra 9 '
  Kommentar: Telefonen er betjent mandag til fredag fra klokken 08.00-11.30 og 13.00-15.00
  Kommune: Trondheim
  KommuneId: 5002
  Lat: 63.4045546326
  Long: 10.3615457434
  Navn / virksomhet: Byåsen hjemmetjeneste
  Postnummer: 7021
  Poststed: Trondheim
  Tlf: 72545131
  Virksomhetsleder: Mona Søbstad
  Virksomhetsleder epost: mona.sobstad@trondheim.kommune.no
- E-post: heimdal-hjemmetj.postmottak@trondheim.kommune.no
  Gateadresse: Østre Rosten 51A
  Kommentar: Telefonen er betjent mandag til fredag fra klokken 08.00-15.00 (telefonen
    er stengt mellom kl. 11.30-13.00)
  Kommune: Trondheim
  KommuneId: 5003
  Lat: 63.3565428208
  Long: 10.3782132516
  Navn / virksomhet: Heimdal hjemmetjeneste
  Postnummer: 7075
  Poststed: Tiller
  Tlf: 72549430
  Virksomhetsleder: Trine Hansen Mentzoni
  Virksomhetsleder epost: trine-hansen.mentzoni@trondheim.kommune.no
- E-post: klabu-helse.postmottak@trondheim.kommune.no
  Gateadresse: 'Vikingvegen 16 '
  Kommentar: null
  Kommune: Trondheim
  KommuneId: 5004
  Lat: 63.3001336751
  Long: 10.4808858837
  Navn / virksomhet: Klæbu hjemmetjeneste
  Postnummer: 7540
  Poststed: Trondheim
  Tlf: 72544570
  Virksomhetsleder: Torill Brun
  Virksomhetsleder epost: torill.brun@trondheim.kommune.no
- E-post: lade-hjemmetj.postmottak@trondheim.kommune.no
  Gateadresse: Lade alle 80
  Kommentar: null
  Kommune: Trondheim
  KommuneId: 5005
  Lat: 63.4420109016
  Long: 10.465891646
  Navn / virksomhet: Lade hjemmetjeneste
  Postnummer: 7041
  Poststed: Trondheim
  Tlf: 72548870
  Virksomhetsleder: Kristine Stornes
  Virksomhetsleder epost: kristine.stornes@trondheim.kommune.no
- E-post: nidarvoll-hjemmetj.postmottak@trondheim.kommune.no
  Gateadresse: Anna Haarsakers veg 1
  Kommentar: null
  Kommune: Trondheim
  KommuneId: 5001
  Lat: 63.3926456856
  Long: 10.437820987
  Navn / virksomhet: Nidarvoll hjemmetjeneste
  Postnummer: 7036
  Poststed: Trondheim
  Tlf: 72549086
  Virksomhetsleder: Catrin Nordvik
  Virksomhetsleder epost: catrin.nordvik@trondheim.kommune.no
- E-post: nidelven-hjemmetj.postmottak@trondheim.kommune.no
  Gateadresse: Sandgata 22
  Kommentar: null
  Kommune: Trondheim
  KommuneId: 5001
  Lat: 63.4322486517
  Long: 10.3876061399
  Navn / virksomhet: Nidelven hjemmetjeneste
  Postnummer: 7012
  Poststed: Trondheim
  Tlf: 72542980
  Virksomhetsleder: Bente Berg
  Virksomhetsleder epost: bente.berg@trondheim.kommune.no
- E-post: saupstad-hjemmetj.postmottak@trondheim.kommune.no
  Gateadresse: Øvre Flatåsveg 2A
  Kommentar: null
  Kommune: Trondheim
  KommuneId: 5001
  Lat: 63.3726367401
  Long: 10.3458046488
  Navn / virksomhet: Saupstad hjemmetjeneste
  Postnummer: 7079
  Poststed: Flatåsen
  Tlf: 72547930
  Virksomhetsleder: Helge Dahlen
  Virksomhetsleder epost: helge.dahlen@trondheim.kommune.no
- E-post: byneset-helse.postmottak@trondheim.kommune.no
  Gateadresse: Bråmyra 4A
  Kommentar: null
  Kommune: Trondheim
  KommuneId: 5001
  Lat: 63.3557327274
  Long: 10.1625170274
  Navn / virksomhet: Spongdal hjemmetjeneste
  Postnummer: 7074
  Poststed: Spongdal
  Tlf: 72549950
  Virksomhetsleder: Trude Hove
  Virksomhetsleder epost: trude.hove@trondheim.kommune.no
- E-post: strinda-hjemmetj.postmottak@trondheim.kommune.no
  Gateadresse: Skonnertvegen 7
  Kommentar: null
  Kommune: Trondheim
  KommuneId: 5001
  Lat: 63.4342775755
  Long: 10.5066333813
  Navn / virksomhet: Strinda hjemmetjeneste
  Postnummer: 7053
  Poststed: Trondheim
  Tlf: 72541214
  Virksomhetsleder: Trine Hansen Mentzoni
  Virksomhetsleder epost: trine-hansen.mentzoni@trondheim.kommune.no
- E-post: strindheim-hjemmetj.postmottak@trondheim.kommune.no
  Gateadresse: Kristine Bonnevies veg 20
  Kommentar: Telefonen er betjent Mandag til Fredag fra klokken 08.00-15.00, utenom
    dette blir du koblet over til svartjenesten som vil formidle beskjeder videre.
  Kommune: Trondheim
  KommuneId: 5001
  Lat: 63.4288778608
  Long: 10.4398444987
  Navn / virksomhet: Strindheim hjemmetjeneste
  Postnummer: 7046
  Poststed: Trondheim
  Tlf: 72549070
  Virksomhetsleder: Elin Stensen
  Virksomhetsleder epost: elin.stensen@trondheim.kommune.no
- E-post: valentinlyst-hjemmetj.postmottak@trondheim.kommune.no
  Gateadresse: Anders Estenstads veg 13
  Kommentar: null
  Kommune: Trondheim
  KommuneId: 5001
  Lat: 63.4244141759
  Long: 10.4447689549
  Navn / virksomhet: Valentinlyst hjemmetjeneste
  Postnummer: 7046
  Poststed: Trondheim
  Tlf: 72542050
  Virksomhetsleder: Katrine Tande-Kvam
  Virksomhetsleder epost: katrine.tande-kvam@trondheim.kommune.no
